[module/workspaces]
type            = internal/i3
format          = <label-state>
index-sort      = true
wrapping-scroll = false
strip-wsnumbers = true
pin-workspaces = true

label-focused            = %index%
label-focused-background = ${colours/workspaces.focused-bg}
label-focused-foreground = ${colours/workspaces.focused-fg}
label-focused-padding    = 2

label-unfocused            = %index%
label-unfocused-background = ${colours/workspaces.unfocused-bg}
label-unfocused-foreground = ${colours/workspaces.unfocused-fg}
label-unfocused-padding    = 2

label-urgent            = %index%
label-urgent-background = ${colours/workspaces.urgent-bg}
label-urgent-foreground = ${colours/workspaces.urgent-fg}
label-urgent-padding    = 2
